html {margin:0px 0px 0px 0px;}
body {background-color:#D9CCA2;margin:0px 5px 0px 5px; font-family: Verdana,Arial,Helvetica,sans-serif; color: #000000;font-size:0.7em; }
img { border: none; }
hr{clear:left; visibility: hidden; width:600px; }
a:link,a:visited{ color:#3E4346; text-decoration: none; }
a:hover{color: #BF000F; text-decoration: underline; }
#container {  margin: 0 auto;   width: 100%; background-color: #f1efe2;}
#pageHeader {  width: 100%;  background:#000;  height:95px;}
#pageHeader .virgola {  background: url(IMG/virgola_top.jpg) right top no-repeat;  }
#contatti {position: absolute; right: 10px;top: 0px; width:300px; background:transparent; text-align:right; font-weight:bold;font-size:0.9em;padding-top:15px;}
#contatti a:link,#contatti a:visited{text-decoration: underline; }
.formulaire_recherche{}
.modricerca{text-align:right;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; }
#preamble { display:block;  clear:left;  width: 100%;  background: #f1efe2;text-align: left; font-weight: bold;
vertical-align: middle; border-bottom: 2px solid #fff;  padding-bottom:5px; padding-top:5px;  z-index:50;  }
#intestazione{display:block;width:100%;background:#f1efe2 url(IMG/giunta/testatagiuntadx.jpg) no-repeat right bottom;}
a.virtuali:link,a.virtuali:visited { color:#254F9B;  text-decoration: none;}
a.virtuali:hover { text-decoration: none;  color: #BF0010; }
a.path:link,a.path:visited  { color: #3e3316;  text-decoration: none; font-family:Century,Verdana,Arial,Helvetica,sans-serif;}
a.path:hover { text-decoration: underline; font-family:Century,Verdana,Arial,Helvetica,sans-serif;  }
a.menusx:link,a.menusx:visited  {  font-family:Century,Verdana,Arial,Helvetica,sans-serif;}
a.menusx:hover {  font-family:Century,Verdana,Arial,Helvetica,sans-serif;  }
a.spip_in:link,a.spip_in:visited{color:#254E9D;text-decoration: none; }
a.spip_in:hover{color: #BF0010;text-decoration:underline;}
#colonne{ float:left; width:100%; background: #fff url(IMG/sfondosx.jpg)  repeat-y; }
.menu a{font-family:Century,Verdana,Arial,Helvetica,sans-serif;}
.menu li{padding-bottom:5px;}
#menusx {  width:180px;  float: left; }
.menu-titre{  color:#3e3316;  border-top: 2px solid #EBF3F6; padding-left: 2em; font-weight:bold;font-family:Century,Verdana,Arial,Helvetica,sans-serif;}
.menu-item{line-height: 1.3em; padding-top: 5px; padding-bottom:5px;padding-left:0.5em;padding-right:0.5em;}
.menu-item ul{ 	list-style:none;margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.menu-item li{	background: url(IMG/pucesx.gif) no-repeat 10px; font-weight:bold; padding-left:2.5em; margin-bottom:10px;}
#menusx .sfmenu-titre{background: url(IMG/barra-blu.jpg) repeat-x;}
 #menusx .menu-titre{ background: url(IMG/sftitre.gif) repeat-y ; height:32px;font-family:Century,Verdana,Arial,Helvetica,sans-serif;
 border-left: 1px solid #3e3316; border-bottom: 1px solid #3e3316;}
#principal { margin-left:180px;}
#principal .intestazione{color: #BF000F; padding-left:15px;font-weight:bold;font-size:1.2em;padding-top:5px;font-family:Century,Verdana,Arial,Helvetica,sans-serif;}
#principal .testo{padding-left:15px;text-align: justify;padding-right:15px; font-size:1.1em;}
#principal .box{margin-bottom:20px;}
#principal .princ-item{width:97%; text-align:justify; font-size:1.1em;float:left;}
#principal .virgoladx{background:#c0b595   url(IMG/virgola_rossa_dx.jpg) no-repeat right;height:33px; color:#3e3316;border-right: 1px solid #3e3316; border-bottom: 1px solid #3e3316;}
#principal .titoli{font-family:Century,Verdana,Arial,Helvetica,sans-serif;color: #BF000F;}
#principal23 { margin-left:180px;}
#principal23 .intestazione{color:#3e3316; padding-left:15px;font-weight:bold;font-size:1.2em;padding-top:5px;font-family:Century,Verdana,Arial,Helvetica,sans-serif;}
#principal23 .titoli{font-family:Century,Verdana,Arial,Helvetica,sans-serif;color: #BF000F;}
#principal23 .testo{padding-left:15px;text-align: justify;padding-right:15px; font-size:1.1em;}
#principal23 .box{margin-bottom:20px;}
#principal23 .princ-item{width:85%; text-align:justify; font-size:1.1em;float:left;}
#principal23 .virgoladx{background:#c0b595   url(IMG/virgola_rossa_dx.jpg) no-repeat right;height:33px; color:#3e3316;border-right: 1px solid #3e3316; border-bottom: 1px solid #3e3316;}
.spip_doc_descriptif{text-align:center;}

.logo{margin:15px;width:300px;height:3000px;float:left;}
.menu{margin-left:10px; padding-top:10px;}
.menu ul{list-style:none;}
.box{ padding-left:20px;padding-right:5px; margin-top:10px; }
.princ-loghi { width: 83px; height: 83px; float: left; }
.princ-item{   text-align: justify;}
.princ-item ul{list-style: disc;  }
.titre{font-size:1.3em;text-align:center;}
.caduti{width:90px; float:left;margin-left:10px;}
.caduti a{height:1.5em;}
.portfolio{float:left;padding-left:2px;padding-right:2px;width:154px;text-align:left;}
.portfolio2{float:left;padding-left:2px;padding-right:2px;width:354px;}
.plan-secteur h1{font-size:1.5em;}
#piede{background:#C0B595 url(IMG/sftitre2.gif) repeat-y ;height:32px;border-bottom:1px solid #fff;border-right:1px solid #242017;border-top:1px solid #242017;border-left:1px solid #242017;}
/*classi generate da Spip*/
a.spip_out:link,a.spip_out:visited { color: #3E4346;text-decoration: underline; } 
a.spip_out:hover{color: #BF000F; text-decoration: underline;}
.spip_logos{float:left;padding-top:5px;margin-right:10px;}
.spip_documents{margin:5px 5px 5px 5px;text-align:center; font-weight: normal;}
h3.spip{text-align:center; font-size: 1em;}
/* clearfix */
.clearfix:after { content: "."; display: block;  height: 0;  clear: both;  visibility: hidden; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */


